---
name: New Vacancy
placeholder: true
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Configure</a>
reports_to: nicolo-maria-mezzopera
picture: ../gitlab-logo-extra-whitespace.png
twitter:
gitlab:
departments:
  - Engineering Function
  - Development Department
  - Ops Sub-department
  - Configure:Configure
expertise:
story: |
  Open

